Subject: URI Draft

From: Steve Suehring <[email-masked]>
Date: Wed, 11 Jan 2006 20:56:36 -0600

Hi all,

I apologize if the following has already been discussed.  I've been
somewhat away from the mailing list for a time and can't remember if
this was discussed here or elsewhere off-list. 

I, along with all of you, would like to get the URI draft wrapped up
asap.  From what I've gathered from the comments and discussion, there
seems to be some disagreement on the formatting of scp and sftp URIs and
less so for the ssh URI.

Therefore, is it in the best interest of the community (and WG) to split
these drafts into three separate drafts, one for each of scp, sftp, and
ssh?  The ssh draft might gain consensus from the WG leaving the other 
two to be discussed further.

Opinions?

Steve